Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2539

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2539
Last Modified 05 Sep 2008 04:52:02
Published 10 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2539

Summary

Multiple cross-site scripting (XSS) vulnerabilities in FlatNuke 2.5.5 and possibly earlier versions allow remote attackers to inject arbitrary web script or HTML via the (1) bodycolor, (2) backimage, (3) theme, or (4) logo parameter to structure.php, (5) admin, (6) admin_mail, or (7) back parameter to footer.php, or (8) the message body in a news post.

Vulnerable Systems

Application

  • Flatnuke 2.5.5


References

MISC - http://www.rgod.altervista.org/flatnuke.html

BUGTRAQ - 20050804 FlatNuke 2.5.5 (possibly prior versions) remote commands

XF - flatnuke-news-articles-xss(21708)

XF - flatnuke-structure-xss(21707)

BID - 14483

OSVDB - 18553

OSVDB - 18552

OSVDB - 18551

SECUNIA - 16330


Last Updated: 27 May 2016 10:40:33